*, .place4 h1, .place4 p .main_content h6, .main_content h5, .main_content h4, .place6 h6, .place6 h5, .place6 h4, .jmnewspro.default .slide-item-title a, .place7 h5, .place4 .tp-caption.excerpt a, a.btn-style {
	font-family: 'Almarai', sans-serif;
}
.place5, .place7 {
    direction: ltr;
}
:root {
    --thm-font: "Almarai", sans-serif;
    --thm-b-font: "Almarai", sans-serif;
}
.carousel-caption h3, .carousel-caption h5, .place5 .item-content h3, .place5 .item-content p.text, .place7 .item-content h3, .place7 .item-content p.text, .place5 .item-content h3 a, .place7 .item-content h3, .place5 .item-content p.text a, .place7 .item-content p.text a {
    text-align: right !important;
}
.place5 .item-content h3 a:after {
    right: -15px;
    left : auto !important;
}
img.side, .team-style img {
    float: left;
    margin: 0 20px 15px 0;
}
.pdf {
    padding: 15px 70px 15px 0;
    background: url(../images/icon-pdf-ar.png) right 7px no-repeat #d5d5d5;
}
dd {
    margin-right: 0;
}
.place4 .tp-caption.excerpt a, a.btn-style {
    padding: 0px 34px 0px 0 !important;
    text-align: right;
    letter-spacing: 0 !important;
}
.place4 .tp-caption.excerpt a:after, a.btn-style:after {
    left: 20%;
    right: auto;
}
.jmnewspro.default .slide-item-readmore a {
	padding: 0 !important
}
.jmnewspro.default .slide-item-readmore a:after {
    left: -26px;
    right: auto;
    background: url(../img/arrow-btn-02-ar.png) 0 0 no-repeat;
}
.jmnewspro.default .slide-item-readmore:hover a:after {
	left: -30px;
	right: auto;
}
.item-info ul, .top-menu .search, .footer-wrapper .place10 .formResponsive fieldset {   
	float: left;   
}
.top-menu .nav {
	float: right;
	padding: 0;
}
.top-menu ul li ul {
    right: 0;
    left: auto !important;
    margin: 0 0 0 2px;
    text-align: right;
}
.top-menu ul li ul li a:hover, .top-menu ul li ul li.active > a {
    transform: translateX(-10px);
}
.top-menu ul li ul li a:hover:after, .top-menu ul li ul li.active > a:after {
    content: "\f104";
    right: 0;
    left: auto;
}
.breadcrumb, .footer-wrapper .place10 .formResponsive input.rsform-input-box, .place4 p, .place6 h5, .place6 h6, .place7 .slide-item-wrap-item, .jmnewspro.layout2 a {
	text-align: right !important;
}
.main_content h3 {
    border-left: 0;
    border-right: 4px solid #1480a7;
}
.place4 p {
	letter-spacing: 0 !important;
}
.place7 .slide-item-wrap-item:before {
    right: 0;
    left: auto;
}
.footer-wrapper .place10 h2 {
    text-align: right;
    padding: 0 64px 0 0;
}
.footer-wrapper .place10 h2:after {
    right: -8px;
    left: auto;
}
.footer-wrapper .place12 li a {
	border-left: none;
}
.footer-wrapper .place12 li a:after {
    content: "\f104";
    right: 0;
    left: auto;
}
.footer-box1 em, .jmnewspro.layout2 .date-item, #searchForm .btn-toolbar, #searchForm .phrases-box, #searchForm .only {
    float: right;
}
.footer-box1 span, #searchForm .searchintro, #searchForm .ordering-box, #searchForm .form-limit {
    float: left;
}
.jmnewspro.default .slide-item-title a:after {
    right: -15px;
    left: auto;
}
#searchForm .checkbox, #searchForm .radio {
    margin: 10px 20px 10px 0;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
	margin: 4px -20px 0 0;
}
.search .pull-left {
    float: right !important;
}
#send {
	padding: 0px 34px 0px 0 !important;
    background: url(../img/arrow-btn-ar.png) 45px 26px no-repeat #1480a7;
    text-align: right;
    font-size: 18px !important;
}
#send:hover {
    background: url(../img/arrow-btn-ar.png) 45px 26px no-repeat #232230;
}
@media (min-width: 992px) {
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .footer_wrapper .footer-style-nu .fa, .formResponsive .formHorizontal .formControlLabel {
	    float: right;
	}
}
@media (max-width: 767px) {
	.top-menu .nav>li.parent:after {
	    left: 25% !important;
	    right: auto !important;
	}
	.mod-languages {
	    padding: 0 !important;
	    left: auto !important;
	    border: 1px solid #fff !important;
	}
	.place6 span {
		left: 0 !important;
	}
	.footer-wrapper .place10 h2:after {
	    right: 0;
	}
	.slide-item-desc-warp {
		text-align: right;
	}
	.main_content h3 {
	    border-right: 4px solid #232230;
	    border-left: 0;
	}
	.main_content .container .page-header h2 {
		text-align: right;
	}
}
.mod-languages {
    left: 0;
    right: auto;
    padding: 0 8px 0 0;
    border-right: 1px solid #fff;
    border-left: none;
}
.mod-languages a:after {
    left: 14px;
    right: auto;
}
.top-info em {
    padding: 0 0 0 6px;
    font-size: 14px;
}
.top-info .styled-icons {
    text-align: left;
    padding: 0 0 0 66px;
}
.item-info ul li {
    margin: 0 30px 0 0;
    padding: 0 40px 0 0;
}
.item-info ul li.info {
	background-position: right 10px;
}
.item-info ul li.add {
	background-position: right 8px;
}
.item-info ul li.times {
	background-position: right 8px;
}
.top-menu .search .btn, #searchForm button.btn.hasTooltip {
	height: 35px;
}
.footer-wrapper .place10 .formResponsive input.rsform-submit-button {
    left: 6px;
    right: auto;
}
.par-header .box-right {
    margin-right: 0;
}
.par-header .box-left {
    margin-left: 15px;
}
.main-header .box-left li {
    float: left;
}
.custominfo_header li {
    margin: 0 0 0 8px;
    padding: 0 0 0 8px;
    border-left: 1px solid #1a469a;
    border-right: none;
    direction: ltr;
}
.menu .navbar-collapse.collapse {
    padding: 0 80px 0 0;
}
.menu ul li ul:before {
	right: 15px;
	left: auto;
}
.menu ul li ul {
	right: 0;
	left: auto;
}
.nav>li>a {
    font-size: 16px;
    padding: 0 16px 0 21px;
    border-right: none;
    border-left: 1px solid #232230;
}
.top-menu .nav>li.parent:after {
    left: 9px;
    right: auto;
}
.main_content .container .page-header {
    right: 15px;
    left: auto;
}
.main_content .container .page-header h2 {
    font-size: 34px;
    text-align: right;
    font-weight: 600;
}
.place6 .slide-item-wrap-item .slide-inner {
	text-align: right;
    direction: rtl;
}
.jmnewspro.default span.slide-item-readmore a {
	padding: 0 0 0 22px;
}


.place6 span {
    left: 30px;
    right: auto;
    padding: 0px 20px 0 40px;
}
.place6 span strong.counter {
    padding: 0 0 0 10px;
}
.place6 .message_left:after {
    right: -15px;
    left: auto;
    border-right: 320px solid #1480a7;
    border-left: 400px solid transparent;
}

.blog .span4 .page-header {
    right: 0;
}
.blog .span4 .page-header h2 {
    text-align: right !important;
}
.blog dl.article-info.muted {
    right: 15px;
    left: auto;
}
i.fa-long-arrow-alt-right {
    transform: rotateY(180deg);
}
.jmnewspro.default span.slide-item-readmore a:hover {
	padding: 0 0 0 26px;
}
.breadcrumbs {
	text-align: left;
}
.breadcrumb>li {
    padding: 0 0 0 6px;
    margin: 0 0 0 6px;
}
.breadcrumb .divider {
    margin: 0 12px 0 0;
}
.contact-info ul li, .footer_wrapper .place11 ul li {
	padding: 0 34px 0 0;
}
ul.contact-info li.add {
	background-position: right 0 !important;
}
ul.contact-info li.fax {
	background-position: right -326px !important;
}
ul.contact-info li.mobile {
	background-position: right -122px !important;
}
ul.contact-info li.phone {
	background-position: right -60px !important;
}
ul.contact-info li.whats {
	background-position: right -173px !important;
}
ul.contact-info li.email {
	background-position: right -271px !important;
}
.rsform-block-entry-011 .formBody:after, .rsform-block-entry-022 .formBody:after, .rsform-block-entry-033 .formBody:after, .rsform-block-entry-044 .formBody:after, .rsform-block-entry-055 .formBody:after {
    right: 50px;
    left: auto;
}
.footer_wrapper:after {
    right: 0;
    left: auto;
    border-right: 0 solid transparent;
    border-left: 110px solid transparent;
}
.footer_wrapper li span {
	left: 10px;
    right: auto;
    display: inline-block;
    float: right;
}
.footer_wrapper li strong {
    font-size: 30px;
    display: inline-block;
    direction: ltr;
}
.footer_wrapper li .btn {
    top: -7px;
    margin: -10px 30px 0 0;
}
.footer_wrapper .footer-style-nu p {
	line-height: 38px
}
.footer_wrapper .footer-style-nu {
    padding-top: 8px;
}
.footer_wrapper .footer-style-nu .fa {
    transform: rotateY(180deg);
    position: relative;
    top: 13px;
    right: -26px;
}
.main_content ol li.color-three, .main_content ol li.color-five {
    line-height: 46px;
}
.main_content ol li {
    float: right;
    margin: 0 0 0 50px;
}
.main_content ol li:after {
    left: -50px;
    right: auto;
    background: url(../img/icon-chart.png) -1px 11px no-repeat;
}
.footer-box1 em {
    margin: 8px 0 0 15px;
}
.footer-wrapper .place10 a {
    left: 20px;
    right: auto;
    margin: -30px 50px 0 0;
}
.com-contact__container dd {
    padding-right: 10px !important;
}